#home-posts-list {

    padding-top: 6.25rem;

    padding-bottom: 12.5rem
}

@media (max-width: 800px) {

    #home-posts-list {

        padding-top: 3.125rem;

        padding-bottom: 9.375rem
    }
}

  #home-posts-list .home-posts-list-items {

    display: grid;

    grid-template-columns: repeat(3, minmax(0, 1fr));

    gap: 3.75rem
}

  @media (max-width: 1260px) {

    #home-posts-list .home-posts-list-items {

        grid-template-columns: repeat(2, minmax(0, 1fr))
    }
}

  @media (max-width: 800px) {

    #home-posts-list .home-posts-list-items {

        grid-template-columns: repeat(1, minmax(0, 1fr))
    }
}

  @media (max-width: 600px) {

    #home-posts-list .home-posts-list-items {

        gap: 5rem
    }
}

  #home-posts-list .home-posts-list-items.is-loading {

    pointer-events: none;

    opacity: 0.5
}

  #home-posts-list .home-posts-list-empty {

    grid-column: span 3 / span 3;

    text-align: center;

    color: #8A8579
}

  @media (max-width: 1260px) {

    #home-posts-list .home-posts-list-empty {

        grid-column: span 2 / span 2
    }
}

  @media (max-width: 800px) {

    #home-posts-list .home-posts-list-empty {

        grid-column: span 1 / span 1
    }
}

